none
.net framework 4.5 and visual Studio 2012 RRS feed

  • Question

  • I have a problem in installing Visual Studio 2012 in Windows 8 and that is when I try to install it says that you need to install .net framework 4.5 and when I try to install .net framework 4.5 it says that your operating system already have this! what am I suppose to do?
    Wednesday, September 5, 2012 8:16 PM

Answers

  • Exactly what release of Windows 8 do you have? Is it the Release Candidate or Release Preview?

    What is the Visual Studio 2012 release you are trying to install? RTM?

    Without answers to the above I cannot be sure, but it sounds like a mismatch between your Win 8 release and the VS 2012 release you are trying to install.

    Bottom line: If you are trying to install VS 2012 RTM, the ONLY Windows 8 that will work is also RTM.

    Thursday, September 6, 2012 2:26 PM